* {margin: 0; padding: 0; border: 0;}
body {position: relative; color: #0d4f88; background: url(/images/structure/body.gif) center 0 repeat-x #ffffff; font-family: "Trebuchet MS", Verdana; text-align: center;}

a {position: absolute; bottom: -20px; left: 50%; margin-left: -312px;}
a img{width: 82px; height: 82px;}
.holder a img{width: auto; height: auto;}

/* HEADLINES */
h1 {font-size: 15pt; font-weight: bold; color: #99cc33; margin: 15px 0 10px 0;}
h2 {font-size: 14pt; font-weight: bold;color: #99cc33; margin: 15px 0 10px 0;}
h3 {font-size: 9pt; font-weight: bold;color: #99cc33; margin: 15px 0 10px 0;}
.holder a {color:#99ca3c; text-decoration: none;  position: relative; bottom: 0; left: 0; margin-left: 0;}
.holder a:hover{color:#fbb444; text-decoration: none;}
.holder  #graf a:hover {color: #fa9900; }
.holder  a:focus, .holder  input:focus{outline:0;}
.green {color: #99cc33; }


/* MAIN CONTAINER */
div.holder { margin-left: auto; margin-right: auto; text-align: center; width: 960px;}

/* HEADER */
div.header { position: relative; width: 960px; height: 150px; background: url(/images/structure/header-home-2.png) 0 19px no-repeat; z-index: 10; margin-bottom: -43px;}
body.apse div.header {background: url(/images/structure/header-apse.gif) 0 19px no-repeat;}
body.industrial-applications div.header {background: url(/images/structure/header-industrial-applications.gif) 0 19px no-repeat;}
body.the-results div.header {background: url(/images/structure/header-the-results.gif) 0 19px no-repeat;}
body.the-process div.header {background: url(/images/structure/header-the-process.gif) 0 19px no-repeat;}
body.contact-us div.header {background: url(/images/structure/header-contact-us.gif) 0 19px no-repeat;}

.holder  .logo {position: absolute; top: 20px; left: 0; width: 310px; height: 130px; }
.holder  .logo a {position: absolute; top: 0; left: 0; display: block; width: 310px; height: 130px; margin: 0; padding: 0; text-indent: -3000px; font-size: 0; overflow: hidden;}

/* CONTENT */
div.content {position: relative; text-align: left; font-size: 9pt; z-index: 5; }
div.content .main { position: relative; width: 600px; min-height: 440px; _height: 440px; left: -90px; _left: -55px; background: url(/images/structure/main.jpg) -30px 0 no-repeat;  padding: 82px 0 106px 430px;  font-size: 16px; font-weight: bold; z-index: 6;}
div.content .main  p{margin-top: 15px; width: 600px; padding: 0 0 5px 0; font-size: 16px; font-weight: normal;}
div.content .main .bigtext {font-size: 13pt;}
div.content .main .normaltext {font-size: 11pt; line-height: 14pt;}
div.content .main .smalltext {font-size: 8pt; font-weight: normal;}

/* MENUCOL */
#menucol {position: absolute;  padding: 13px 0 0 164px; width: 146px; height: 430px; top: 82px; left: 0; _left: 35px; background: url(/images/structure/menu_col-2.png) 0 0 no-repeat; z-index: 7; }
#menucol ul {position: relative; list-style: none; width: 145px; margin: 0; }
#menucol ul li{margin: 0 0 5px 0; }
.holder  #menucol li a {width: 131px; display: block;  color: #ffffff; padding: 8px 0 8px 14px; text-decoration: none; font-size: 12pt; line-height: 12pt; white-space: nowrap;}
.holder  #menucol li.active a,.holder  #menucol li a:hover {background: url(/images/structure/menu_active.png) 3px center no-repeat #a8cd6f; font-weight: bold; }
.holder  #menucol li a:focus {outline:0;}

/* GRAF */
#graf {position: absolute;  padding: 3px 3px 3px 3px; width: 136px; height: 420px; top: 83px; left: 21px; overflow-y: hidden;  z-index: 7; }
#graf ul {position: relative; list-style: none; margin: 0; }
#graf ul li{margin: 0 0 5px 0; }
.holder  #graf a img{padding: 2px; border: 1px solid #b9d391; }
.holder  #graf a:hover img{padding: 2px; border: 1px solid #fa9900; }

#graf .takar-fent, #graf .takar-lent{position: absolute; width: 142px; height: 40px; left: 0px; z-index: 8;}
#graf .takar-fent{top: 0px; background: url(/images/structure/takar-fent.png) 0 0 repeat-x;}
#graf .takar-lent{top: 386px; background: url(/images/structure/takar-lent.png) 0 0 repeat-x;}

div.content .graf {display: inline-block;}
div.content .graf ul {position: relative; list-style: none; padding: 0 0 0 0; left: -20px; width: 600px; display: inline-block; float: left; }
div.content .graf ul li{margin: 0 9px 5px 0; display: block; float: left;  padding: 0; font-size: 12px; font-weight: normal;}
div.content .graf a img{padding: 2px; border: 1px solid #b9d391; }
div.content .graf a:hover img{padding: 2px; border: 1px solid #fa9900; }

div.content .graf a img.pic{margin: 0px 0px 10px 10px; float: right; clear: right;}


#case {position: absolute;  padding: 0px 3px 6px 10px; width: 128px; height: 10px; top: 505px; left: 21px; background: white; z-index: 7; }

div.content .decorpic_left{float: left; margin: 0 10px 15px 0;}
div.content .decorpic_right{float: right; margin: 0 2px 15px 10px;}
div.content #indeximager {float: right; margin: 0 2px 2px 5px;}
div.content #video {position: relative; margin-top: 15px; margin-left: 15px;}
div.content .main ul, div.content .main ol {position: relative;  margin-bottom: 10px; margin-top: 5px; margin-left: 20px; }
div.content .main ul li, div.content .main ol li{margin-bottom: 10px; position: relative;}
div.content .main ol li {margin-left: 10px;}
div.content .half_left, div.content .half_right {position: relative; width: 202px; float: left; text-align: center; margin-top: 20px; margin-bottom: 5px;}
div.content .half_left {clear: left; margin-right: 50px;}
div.thirded .half_left {margin-right: 12px;}

/* LOGIN */
div#login {position: absolute;  padding: 25px 0 0 22px; width: 288px; height: 420px; top: 82px; left: 0; _left: 35px; background: url(/images/structure/login.gif) 0 0 no-repeat; z-index: 7; }
div#login p {font-weight: bold; font-size: 10pt;}
div#login form {margin-left: 40px; color: white; margin-top: 10px; font-size: 8pt; font-family: Verdana;}
div#login form a {color: white;}
div#login form label {display: block; clear: left; margin-bottom: 10px; width: 100%;}
div#login form span.text {display: block; float: left; width: 62px; margin-bottom: 10px; padding-top: 4px;}
div#login form span.highlight{font-size: 12pt; font-weight: bold; font-family: "Trebuchet MS";}
div#login form .textfield {font-size: 12pt; color: #999999; font-weight: bold; font-size: 10pt; padding: 2px; width: 164px; background: url(/images/structure/bg_input.gif) 0 0 repeat-x #ffffff; border: 1px solid #b4b4b4; border-top: 1px solid #727272; border-bottom: 1px solid #d9d9d9;}
div#login form input.button {font-family: "Trebuchet MS";  display: block; cursor: pointer; border: none; width: 170px; font-size:14px; font-weight: bold; padding: 5px 0 10px 25px; text-align: left; background: url(/images/structure/login_btn.gif) 0 0 no-repeat; color: #ffffff;}
div#login form input.button:hover {color: #B1D27D;}

div.logout {position: absolute; bottom: 14px; right: 20px; color: #ffffff; font-size: 9pt;}
.holder  div.logout a.button{color: #ffffff;}
.holder  div.logout a.button:hover {color: #ffffff;}
  body.welcome div.logout, body.welcome div.logout a.button, body.welcome div.logout a.button:hover {color: #0d4f88;}

/* FOOTER */
div.footer { height: 200px; color: #ffffff; background: url(/images/structure/footer.gif) 0 0 repeat-x; font-size:8pt; z-index: 10; position: relative; margin-top: -66px ;margin-bottom: 10px;}
div.footer .line {width: 2000px; position: absolute; top: 65px; left: -2000px; border-bottom: 1px solid #054277;}
div.foot {margin-left: auto; margin-right: auto; width: 918px; background: url(/images/bg_foot.gif) 0 12px no-repeat; height: 56px;}
div.footer #subnav {position: absolute; left: 340px;  top: 35px; text-align: left; font-weight: bold;}
div.footer #subnav span{font-size:9pt; margin-right: -5px;}
div.footer #subnav img{position: relative; top: 5px; margin-left: 22px; margin-right: 4px;}
div.footer address {position: absolute; left: 192px;  top: 18px; text-align: left; font-style: normal; line-height: 10pt;}
div.footer a, div.footer strong {color: #ffffff; background-color: inherit; text-decoration: none;}
div.footer a:hover {color: #ffffff; background-color: inherit; text-decoration: underline;}
div.footer .partnereink {position: absolute; left: 50%; margin-left:12px; top: -59px; width: 385px; text-align: right; }
div.footer .partnereink a{position: relative; top: 43px;}


div.footer .ciudaddelsaber {position: absolute; top: 145px; left: 50%; margin-left: -470px;}
div.footer .ciudaddelsaber img{ width: 183px; height: 53px;}
div.footer .gold {position: absolute; top: 142px; left: 50%; margin-left: -235px; }
div.footer .gold img{ width: 150px; height: 67px;}
div.footer .spie {position: absolute; top: 140px; left: 50%; margin-left: -35px;}
div.footer .spie img{ width: 132px; height: 82px;}
div.footer .pda {position: absolute; top: 140px; left: 50%; margin-left: 140px;}
div.footer .pda img{ width: 180px; height: 82px;}
div.footer .ipower {position: absolute; top: 155px; left: 50%; margin-left: 360px;}
div.footer .ipower img{ width: 110px; height: 53px;}

div.footer .greenTech {position: absolute; top: 220px; left: 50%; margin-left: -460px;}
div.footer .greenTech img{ width: 72px; height: 65px;}
div.footer .awra {position: absolute; top: 220px; left: 50%; margin-left: -350px;}
div.footer .awra img{ width:90px; height: 82px;}
div.footer .food {position: absolute; top: 220px; left: 50%; margin-left: -208px;}
div.footer .food img{ width:160px; height: 82px;}
div.footer .foa {position: absolute; top: 225px; left: 50%; margin-left: -5px;}
div.footer .foa img{ width: 63x; height: 64px;}
div.footer .gfsi {position: absolute; top: 225px; left: 50%; margin-left: 110px; }
div.footer .gfsi img{ width: 110px; height: 62px;}
div.footer .iwa {position: absolute; top: 220px; left: 50%; margin-left: 270px; }
div.footer .iwa img{ width: 160px; height: 82px;}


.contactform {margin-top: 20px;}
.contactform .textfield { color: #999999; font-weight: bold; font-size: 10pt; padding: 2px; width: 330px; background: url(/images/structure/bg_input.gif) 0 0 repeat-x #ffffff; border: 1px solid #b4b4b4; border-top: 1px solid #727272; border-bottom: 1px solid #d9d9d9; margin-bottom: 10px;}
.contactform textarea { color: #999999; font-weight: bold; font-size: 10pt; padding: 2px; width: 330px; height: 130px; background: url(/images/structure/bg_input.gif) 0 0 repeat-x #ffffff; border: 1px solid #b4b4b4; border-top: 1px solid #727272; border-bottom: 1px solid #d9d9d9; margin-bottom: 20px;}
.contactform input.send { display: block; border: none; width: 56px; height: 30px; background: url(/images/structure/send.png) 0 0 no-repeat; overflow: hidden; text-indent: -3000px; }
.contactform input.send:hover {cursor: pointer;}
